<?xml version="1.0" encoding="utf-8"?>
<DriverInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Name>Macronix Support</Name>
  <DriverId>47227340128780288</DriverId>
  <AlgoId>47227340128780288</AlgoId>
  <DriverLocation />
  <Keywords>Serial Flash Memory</Keywords>
  <DeviceId>42953</DeviceId>
  <Manufacturer>Macronix</Manufacturer>
  <DeviceMenuName>MX25L12875FMI-10G</DeviceMenuName>
  <PartNames>
    <string>MX25L12875FMI-10G</string>
  </PartNames>
  <DevicePackage>SO16</DevicePackage>
  <Size>128-Mbit</Size>
  <DriverFeature>Standard Support</DriverFeature>
  <MemoryRegions>Flash,4k OTP Area</MemoryRegions>
  <AdapterId>0</AdapterId>
  <AdapterIds>
    <unsignedInt>130106</unsignedInt>
    <unsignedInt>330106</unsignedInt>
  </AdapterIds>
  <AlgoVersion>1.4.0</AlgoVersion>
  <ReleaseStatus>Released</ReleaseStatus>
  <Modified>2025-12-24T10:36:20.3006547-08:00</Modified>
  <Author>DataioRedmond</Author>
  <BuildVersion>2.3.0.69</BuildVersion>
  <CreationDate>2025-12-24</CreationDate>
  <FpgaId>spi_V04</FpgaId>
  <MinFirmwareVersion>2.3.0.64</MinFirmwareVersion>
  <MinCacheModuleVersion>1.0.0.0</MinCacheModuleVersion>
  <MinInterposerVersion>1.0.0.0</MinInterposerVersion>
  <MinMainBoardVersion>1.1.0.0</MinMainBoardVersion>
  <MinJobCreatorVersion>2.3.0.64</MinJobCreatorVersion>
  <PartNameDuplicate>false</PartNameDuplicate>
  <AlgoProjectName>Mx25X35F.AlgoMx25X51245G.AlgoMx25X51245G</AlgoProjectName>
  <AlgoFamilyFlag>SPI Serial NOR Flash</AlgoFamilyFlag>
</DriverInfo>